body {
  color: #fff;
  background-color: #000;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 20px;
  font-size: 1.2rem;
  line-height: 1.5;
}    

.logo {
  padding-top: 40px;
  padding-bottom: 40px;
}

.logo > img {
  display: block;
  margin: auto;
  max-width: 501px;
  width: 90%;
}

.logo .upstairs > img {
  display: block;
  margin: auto;
  max-width: 501px;
  width: 90%;
}

.explanation {
  padding-bottom: 10px;
}

.explanation > p {
  text-align: center;
}

.alternatives {
  margin-left: 10%;
  margin-right: 10%;
}

.alternatives > p {
  padding-bottom: 10px;
}

.alternative {
  float: none;
  clear: both;
}

.alternative-link {
  position: relative;
}

.alternative-logo {
  float: left;
  clear: left;
  width: 117px;
}

.alternative-logo img {
  float: right;
}

.alternative-description {
  float: left;
  padding-left: 10px;
  vertical-align: middle;
  line-height: 1;
  width: calc(80% - 117px);
  padding-bottom: 30px;
  min-height: 47px;
} 

.alternative-soho {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  padding-bottom: 50px;
  float: none;
  clear: both;
}

.alternative-soho-logo {
  width: 300px;
  margin: auto;
}

.alternative-soho-description {
  text-align: center;
  width: 100%;
} 

a, a:visited {
  color: #ddd;
  font-size: 16px;
  font-size: 1rem;
  text-decoration: none;
}

a:hover {
  color: #888;
}

